@import url(h2_common.css);
@import url(h2_header.css);
@import url(h2_footer.css);

<style type="text/css">




.style1 {
	color: #0000CC;
	font-size: 9px;
	line-height: 11px;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



.authorn
{
	    COLOR: #6e6d6d;
    FONT-FAMILY: Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.authorn1
{
    COLOR: #6e6d6d;
    FONT-FAMILY: Arial, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
.boldtxt
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.blueauthor
{
    COLOR: #3366cc;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.background
{
    BACKGROUND-COLOR: #f2f0e6
}
.bgport
{
    BACKGROUND-COLOR: #ffffff
}
.bgporta
{
    BACKGROUND-COLOR: #ececec
}
.bg_port_table_shaded
{
    BACKGROUND-COLOR: #dcdcdc
}
.blacktext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.blackb
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.blacknews
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.choclatebg
{
    BACKGROUND-COLOR: #b5a888
}
.creambg
{
    BACKGROUND-COLOR: #ffffef
}
.datatable
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.datatable1
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Arial,Helvetica,Verdana;
    FONT-SIZE: 9pt
}
.datatable2
{
    BACKGROUND-COLOR: #d0d0d0;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Verdana;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.datatable3
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Helvetica,Verdana;
    FONT-SIZE: 8pt;
    FONT-STYLE: italic
}
.headerunderline
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.header
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none
}
.leftlink
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}
.Left
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline
}
.LightBrown
{
    BACKGROUND-COLOR: #b5a888;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal
}
.Light
{
    BACKGROUND-COLOR: #cccccc;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
}
.mytophead
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.mymidhead
{
    COLOR: #804040;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.norboldtxt
{
    COLOR: #222222;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 11px
}
.REDBG
{
    BACKGROUND-COLOR: #cc0033;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.REDTEXT
{
    COLOR: #cc0033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.red
{
    COLOR: #cc0033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.rightlink
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: underline
}
.ratinglink
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.right7
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt
}
.right
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.rightl
{
    COLOR: #0000FF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
.rightfunds
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt
}
.right1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.redtype
{
    COLOR: #cc0033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt
}
.storyhead
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.sml
{
    FONT-FAMILY: verdana, arial, geneva, helvetica;
    FONT-SIZE: 8pt
}
.tablebox
{
    BACKGROUND-COLOR: #b0b0a0;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.tophead
{
    COLOR: #ffffff;
    FONT-FAMILY: "Trebuchet MS",Arial,Verdana,Helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.tophead1
{
    COLOR: #000000;
    FONT-FAMILY: TimesNewRoman,Verdana,Helvetica;
    FONT-SIZE: 8pt
}
.txtsml
{
    FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px
}
.txtsml_shaded
{
    FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px
}
.txt
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
.TDBG
{
    BACKGROUND-COLOR: #cc0033;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.txtsmlul
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    TEXT-DECORATION: underline
}
.white
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.gen
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline;
    COLOR: #0000FF;
}
A.storylink
{
    TEXT-DECORATION: underline;
    COLOR: #0000FF;
}
A.link
{
    TEXT-DECORATION: underline;
    COLOR: #0000FF;
}
A.indexlink
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline;
    COLOR: #0000FF;
}
A.indexlink_grey
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: underline;
    COLOR: grey;
}

.logininput {
	background-color: White;
	border: 0px solid #0033CC;
	font-family: monospace;
	font-size: 12px;
	height: 15px;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 2px;
}

.logintext{
font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
	color: Black;
}
a.ul{ text-decoration: underline;
    COLOR: #0000FF;
	 }

.section_brief_box{
	margin: 0px 4px 8px 4px;
	padding: 1px 4px 4px;
	background: #F9F9F9;
	border-bottom: 2px solid #C8C8C8;
	border-top: 1px solid #B8B8B8;
	border-left: 1px solid #B8B8B8;
	border-right: 2px solid #C8C8C8;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    	FONT-SIZE: 10pt;
    	TEXT-DECORATION: none
}

.instory_ad {
float: left;
margin: 8px 8px 8px 0;
}

.instory_ad_right {
float: right;
margin: 8px 8px 8px 0;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 60px;
height: 60px;
padding: 0px;
background-image:url(/ads/kotak-mouseover.gif);
visibility: hidden;
z-index: 200;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

#page_next_previous{
	margin:20px 0 0 0;

}

#page_next_previous a{
	text-decoration:none;
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #999999;
	color:#000000;
}

#page_next_previous a:hover{
	text-decoration:none;
	background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #666666;
	color:#000000;
}

#page_next_previous .act{
	text-decoration:none;
	background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:7px 5px 7px 5px; 	
	display:inline-block;
	max-width:70px;
	border:1px solid #666666;
	color:#000000;
}

</style>

